import request from '@/utils/request';

// 家装客资-查询当前用户是否存在家装客资分配权限
export function selectAllocationPermission(query) {
  return request({
    url: 'mobile/customerClueInfo/selectAllocationPermission',
    method: 'get',
    params: query,
  });
}
